Maven Dependency eyes-selenium-java-jersey2x >> 2.28

In this page we are giving Maven Dependency of com.applitools >> eyes-selenium-java-jersey2x version2.28

Ads

Tutorials   

You should include the dependency code given in this page to add Maven Dependency of com.applitools >> eyes-selenium-java-jersey2x version2.28 in your project.

In this page we are going to discuss about eyes-selenium-java-jersey2x version 2.28 maven dependencies. Maven tool is project management tool which you use to manage your project and easily use eyes-selenium-java-jersey2x version 2.28 dependency by just including the code discussed here in pom.xml file of your Maven project.

Maven dependency automatically download dependent library of eyes-selenium-java-jersey2x version 2.28 and include the necessary jar files in the project.

Code given here should be included inside <dependencies> ...... </dependencies> tag in the Maven configuration file pom.xml.

We also explained you dependency code of different build system like Gradle Dependency, SBT Dependency, Ivy Dependency, Grape Dependency etc...

Maven dependency of eyes-selenium-java-jersey2x version 2.28

Maven dependency of eyes-selenium-java-jersey2x version 2.28:

<dependency>
	<groupId>com.applitools</groupId>
	<artifactId>eyes-selenium-java-jersey2x</artifactId>
	<version>2.28</version>
</dependency>

Gradle Dependency of eyes-selenium-java-jersey2x version 2.28

compile group: 'com.applitools', name: 'eyes-selenium-java-jersey2x', version: '2.28'

SBT Dependency of eyes-selenium-java-jersey2x version 2.28

libraryDependencies += "com.applitools" % "eyes-selenium-java-jersey2x" % "2.28"

Ivy Dependency of eyes-selenium-java-jersey2x version 2.28

<dependency org="com.applitools" name="eyes-selenium-java-jersey2x" rev="2.28"/>

Grape Dependency of eyes-selenium-java-jersey2x version 2.28

@Grapes(
    @Grab(group='com.applitools', module='eyes-selenium-java-jersey2x', version='2.28')
)

Leiningen Dependency of eyes-selenium-java-jersey2x version 2.28

[com.applitools/eyes-selenium-java-jersey2x "2.28"]

Buildr Dependency of eyes-selenium-java-jersey2x version 2.28

'com.applitools:eyes-selenium-java-jersey2x:jar:2.28'

Advertisements